{% extends 'base.html.twig' %}

{% block title %}sites des produits{% endblock %}

{% block body %}
<div class="m-5">
   
    <h1 class="titre-produit text-center"><i class="fab fa-jedi-order"></i><i class="fab fa-jedi-order"></i>Nouveautés<i class="fab fa-jedi-order"></i><i class="fab fa-jedi-order"></i></h1>
  
<h4 class="sous-titre text-center">Paragraphe. Cliquez ici pour ajouter votre propre texte. Présentez-vous et votre entreprise.</h4>
<div class="produit-container">
    <div class="image-produit1 image"><img src="/../image/rose-2967784_640.png" /></div>
    <div class="image-produit2 image"><img src="/../image/rose-2967784_640.png" /></div>
    <div class="image-produit3 image"><img src="/../image/rose-2967784_640.png" /></div>
    <div class="image-produit4 image"><img src="/../image/rose-2967784_640.png" /></div>
</div>

<div class="produit-container">
    <div class="image-produit1 image"><img src="/../image/flower-3073694_640.png" /></div>
    <div class="image-produit2 image"><img src="/../image/flower-3073694_640.png" /></div>
    <div class="image-produit3 image"><img src="/../image/flower-3073694_640.png" /></div>
    <div class="image-produit4 image"><img src="/../image/flower-3073694_640.png" /></div>
</div>




</div>



{% endblock %}